import { createRouter, createWebHistory } from 'vue-router'
import Explore from "@/views/Explore";
import Collection from "@/views/Collection";

const routes = [
  {
    path: '/',
    name: 'Explore',
    component: Explore
  },
  {
    path: '/collection',
    name: 'Collection',
    component: Collection
  },
]

const router = createRouter({
  history: createWebHistory(process.env.BASE_URL),
  routes
})

export default router
