import {createStore} from 'vuex'
import iziToast from "izitoast";

export default createStore({
    state: {
        collection: [],
        wishlist: [],
    },
    mutations: {
        addOwned(state, minifig) {
            state.collection.push(minifig);
            iziToast.success({
                title: minifig.name+' has been added to your collection'
            });
        },
        addWished(state, minifig) {
            state.wishlist.push(minifig);
            iziToast.success({
                title: minifig.name+' has been added to your collection'
            });
        }
    },
    actions: {},
    modules: {}
})
